if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd opt/spotify/usr/bin ; rm -rf spotify )
( cd opt/spotify/usr/bin ; ln -sf ../share/spotify/spotify spotify )
